html {
	height: 100%;
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	background: url('/images/bg_cloud.png') top right no-repeat fixed #cee7f4;
	background-size: 466px 309px;
	box-sizing: border-box;
	position: relative;
	margin: 0;
	padding-bottom: 100px;
	min-height: 100%;
	
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 400;
	line-height: 140%;
}
body:after {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	
	background: none, url('/images/bg_cloud.png') top right no-repeat;
	background-size: 466px 309px;
	content: "";
	position: fixed;
	bottom: 0;
	left: 0;
	width: 466px;
	height: 309px;
	z-index: -1;
}

/*
 *
 * Header
 *
 */

#header {
	background: rgba(255,255,255,0.6);
	background-size: 466px 309px;
	box-shadow: 1px 0 1px rgba(0,0,0,0.6);
	margin-bottom: 30px;
	height: 80px;
}

#header .logo {
	background: url('/images/twitplus-logo.png') center left no-repeat;
	background-size: 60px;
	display: inline-block;
	
	font-size: 1.6em;
	font-weight: 300;
	line-height: 80px;
	text-decoration: none;
	text-indent: 70px;
}

#header .nav {
	float: right;
	
	font-size: 0.9em;
	font-weight: 400;
}

#header .nav ul {
	margin: 25px 0;
	padding: 0;
	
	list-style: none;
}

#header .nav ul li {
	display: inline-block;
	margin-right: 20px;
}

#header .nav ul li.active a, #header .nav ul li a:hover {
	background: #0088cc;
	border-radius: 6px;
	
	color: #fff;
}

#header .nav ul li a {
	padding: 6px 12px;
	
	line-height: 30px;
	text-decoration: none;
}

#header .nav ul li a[data-id="connect"] {
	background: #76bacd;
	border-radius: 6px;
	
	color: #fff;
}

/*
 *
 * Global pages
 *
 */

.container {
	box-sizing: border-box;
	margin: 0 auto;
	width: 1020px;
}
.container.narrow {
	width: 600px;
}

.container > section[data-id] {
	background: rgba(255,255,255,0.8);
	border-radius: 14px;
	margin: 50px 0;
	padding: 14px 0;
	overflow-y: hidden;
}

.suggested-pages nav {
	display: inline-block;
	width: 300px;
}

/*
 *
 * Homepage
 *
 */

.home-thumbs ul {
	padding: 0;
	
	list-style: none;
}

.home-thumbs li {
	box-sizing: border-box;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 16.66%;
	
	text-align: center;
}

.home-thumbs .thumbnail img {
	width: 140px;
	height: 140px;
}

/*
 *
 * Footer
 *
 */

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px 0;
	width: 100%;
	
	font-size: 0.9em;
	font-weight: 400;
}

/*
 *
 * Minimal Resets
 *
 */

ul.reset {
	padding: 0;
	
	list-style: none;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/*
 *
 * Misc
 *
 */

h1, h2, h3, h4, p {
	line-height: 140%;
}

h1 {
	margin: 80px 0;
	
	font-size: 2em;
	font-weight: 300;
}

h2 {
	margin: 20px 0;
	
	font-size: 1.6em;
	font-weight: 300;
}

a {
	color: #0088cc;
	text-decoration: inherit;
}

a:hover {
	text-decoration: underline;
}

.column {
	display:table;                      /* Actually FF 20+ */
	margin: 0;
	-webkit-column-break-inside: avoid; /* Chrome, Safari */
	page-break-inside: avoid;           /* Theoretically FF 20+ */
	break-inside: avoid-column;         /* IE 11 */
	padding: 0 40px;
}

.two-columns {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
	-moz-column-gap: 40px; /* Firefox */
	column-gap: 40px;
}

.two-columns .column {
	display:table;                      /* Actually FF 20+ */
	margin: 0;
	-webkit-column-break-inside: avoid; /* Chrome, Safari */
	page-break-inside: avoid;           /* Theoretically FF 20+ */
	break-inside: avoid-column;         /* IE 11 */
	padding: 0 40px;
}

.hidden { display: none; }

.btn {
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-large {
	padding: 20px 40px;
	
	font-size: 1.4em;
}
.btn-info {
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.mb-0 { margin-bottom: 0; }
.mt-60 { margin-top: 60px; }

.grey { color: #666; }

.tl { text-align: left; }
.tc { text-align: center; }
.tr { text-align: right; }
.tj { text-align: justify; }